/*
Theme Name: bdynamic-child
Author: creative59.com
Author URI: http://creative59.com/
Description: wp-bootstrap-4 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – wp-bootstrap-4-child will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: bdynamic
*/

@font-face {
  font-family: 'SegoeUI';
  src: url('fonts/SegoeUI.eot?#iefix') format('embedded-opentype'), url('fonts/SegoeUI.woff') format('woff'), url('fonts/SegoeUI.ttf') format('truetype'), url('fonts/SegoeUI.svg#SegoeUI') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SegoeUI-Light';
  src: url('fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'), url('fonts/SegoeUI-Light.woff') format('woff'), url('fonts/SegoeUI-Light.ttf') format('truetype'), url('fonts/SegoeUI-Light.svg#SegoeUI-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SegoeUI-Bold';
  src: url('fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/SegoeUI-Bold.woff') format('woff'), url('fonts/SegoeUI-Bold.ttf') format('truetype'), url('fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SegoeUI-SemiBold';
  src: url('fonts/SegoeUI-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/SegoeUI-SemiBold.woff') format('woff'), url('fonts/SegoeUI-SemiBold.ttf') format('truetype'), url('fonts/SegoeUI-SemiBold.svg#SegoeUI-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SegoeUI-SemiLight';
  src: url('fonts/SegoeUI-Semilight.eot?#iefix') format('embedded-opentype'), url('fonts/SegoeUI-Semilight.woff') format('woff'), url('fonts/SegoeUI-Semilight.ttf') format('truetype'), url('fonts/SegoeUI-Semilight.svg#SegoeUI-Semilight') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  /*font-family: 'Roboto', sans-serif;*/
  font-family: SegoeUI, arial;
  background-color: #fff;
}
.site-branding-text {
  display: none;
}
a {
  color: #fb6d0a;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.entry-header .entry-title a:hover {
  color: #fb6d0a !important;
}
a:hover {
  text-decoration: none;
  color: #fb6d0a;
}
.card {
  border: 0;
}
#page .navbar.bg-dark.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 999;
  border-top: 0;
  background-color: #fff !important;
  box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
  -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
  -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
}
#myScroll {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #fb6d0a; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
}
#myScroll:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}
.mainHeader {
  max-height: 62px;
}
.mainHeader h5 {
  font-size: 18px;
  /* right: -18px; */
  position: relative;
  /* top: 14px; */
  letter-spacing: 0.4px;
  font-family: SegoeUI-Bold;
  /* padding-top: 12px; */
  margin-bottom: 0;
  line-height: 12px;
}
.mainHeader .rightBlock {
  float: right;
}
.phoneCol {
  padding-right: 34px;
  border-right: 1px solid;
  margin-top: 18px;
}
.phoneCol, .socialIcons {
  float: left;
}
.socialIcons {
  padding-left: 25px;
}
.socialIcons a {
  float: left;
}
.socialIcons a:hover, .phoneCol a:hover {
  color: #fb6d0a;
}
.mainHeader h5 small {
  display: block;
  letter-spacing: 0;
  font-weight: lighter;
  font-family: SegoeUI;
  padding-top: 9px;
}
.mainHeader a {
  font-size: 14px;
  color: #000;
}
.mainHeader i {
  font-size: 21px;
  line-height: 62px;
  padding: 0 25px 0px 10px !important;
  float: right;
  width: 32px;
  line-height: 63px;
}
.mainHeader i:first-child {
  padding-right: 4px;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link:focus {
  color: #fb6d0a !important;
  opacity: 1;
}
.navbar-expand-lg .navbar-nav {
  margin: 0 auto;
}
.navbar-expand-lg .navbar-nav li {
  /*text-transform: uppercase;*/
  font-weight: 500;
}
.navbar-expand-lg .navbar-nav li a.nav-link {
  font-family: 'Roboto', sans-serif;
  color: #222;
  font-weight: 900;
  font-size: 18px;
  padding-left: 54px;
  padding-right: 54px;
  padding-top: 13px;
  letter-spacing: 0px;
  text-align: center;
}
#page .navbar.bg-dark {
  background-color: transparent !important;
  border-top: 1px solid;
  padding: 3px 0 4px;
}
#rev_slider_1_1 h1 {
  width: auto;	/*657px;*/
  margin: 0 auto 40px !important;
  font-size: 100px !important;
  line-height: 88px !important;
  font-family: SegoeUI;
  letter-spacing: -6px !important;
  padding-left: 65px !important;
}
#rev_slider_1_1 h1:before {
  content: "";
  background: url(/wp-content/uploads/2018/09/2018-09-23-small.png);
  position: absolute;
  left: -15px;
  top: 2px;
  width: 72px;
  height: 72px;
}
#rev_slider_1_1 h1 span {
  font-size: 36px !important;
  line-height: 34px !important;
  display: block;
  letter-spacing: 0px !important;
  margin-top: 18px !important;
  margin-left: 5px !important;
}
.hephaistos .tp-bullet {
  width: 12px;
  height: 12px;
  position: absolute;
  background: none;
  border: 2px solid rgba(255,255,255,0.9);
  border-radius: 50%;
  cursor: pointer;
  box-sizing: content-box;
  box-shadow: 0px 0px 2px 1px rgba(130,130,130, 0.3);
}
.hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected {
  background: #f9771c;
  border-color: rgba(0, 0, 0, 1);
}
.sliderBtn {
  border: none;
  background-color: #f9771c;
  padding: 14px 28px 12px 22px !important;
  text-transform: uppercase;
  font-size: 16px !important;
  cursor: pointer;
  color: #fff;
  text-align: center;
  margin-left: 74px !important;
  margin-top: 20px !important;
  border-radius: 3px;
  transition: all 0.5s !important;
}
.sliderBtn:hover {
  background: #fb6d0a;
  color: white;
}
.buttonX {
  font-size: 28px;
  padding: 20px;
  width: 200px;
  cursor: pointer;
  margin: 5px;
}
.sliderBtn span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s !important;
  font-size: 17px !important;
  font-weight: bold !important;
  letter-spacing: 3px !important;
}
.sliderBtn span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.sliderBtn:hover span {
  padding-right: 25px;
}
.sliderBtn:hover span:after {
  opacity: 1;
  right: -14px;
}
.metaslider .caption, .sliderBlock .caption {
  width: 100%;
  padding-left: inherit !important;
  text-align: center;
}
.metaslider .caption h1, .sliderBlock .caption h1 {
  font-family: SegoeUI-SemiLight;
  font-weight: 700;
  font-size: 65px;
  color: #fff;
}
.metaslider .caption p, .metaslider .caption ul, .sliderBlock .caption ul, .sliderBlock .caption p {
  font-size: 18px;
  text-transform: none;
  width: 594px;
  margin: 0 auto !important;
  line-height: 25px;
  margin-top: 30px !important;
  color: #fff;
}
.metaslider .caption ul li, .sliderBlock .caption ul li {
  margin-bottom: 15px !important;
  list-style: none;
}
.metaslider .caption-wrap, .sliderBlock .caption-wrap {
  /*top: 165px; 210px;*/
  display: table-cell !important;
  vertical-align: middle;
  position: relative !important;
  opacity: 1 !important;
}
.metaslider .flexslider .slides > li {
  display: table !important;
  height: 540px !important;
}
.metaslider .caption span {
  font-family: SegoeUI-Bold;
  letter-spacing: -0.8px;
}
.metaslider .flex-control-nav {
  z-index: 1000;
  position: relative;
  bottom: 40px !important;
}
.metaslider .flex-control-nav li a {
  margin: 0 14px !important;
}
.flex-control-paging li a {
  background: #4b4b4b !important;
}
.flex-control-paging li a.flex-active {
  background: #fff !important;
}
.contactForm {
  display: none;
  position: absolute;
  top: 0;
  right: 0px;
  background: #fb6d0a;
  padding: 15px 30px 0;
  width: 363px;
  min-height: 540px;
  z-index: 99;
}
.contactForm h4 {
  font-size: 31px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 12px;
  font-family: SegoeUI-Bold;
  letter-spacing: -0.5px;
  white-space: nowrap;
}
.contactForm h4 small {
  text-transform: none;
}
.contactForm span.wpcf7-not-valid-tip {
  color: #fff;
  font-size: 14px;
}
.contactForm div.wpcf7-response-output {
  margin-top: 0px;
  font-size: 14px;
  color: #fff;
}
.contactForm .contactIcon {
  position: absolute;
  top: 29px;
  right: 79px;
  display: none;
}
.contactForm h4 small {
  font-size: 16px;
  display: block;
  margin-top: 1px;
  letter-spacing: 0px;
  font-family: SegoeUI-SemiBold;
}
.contactForm form.wpcf7-form > p {
  margin-bottom: 0px;
}
.contactForm form.wpcf7-form > p label {
  width: 262px;	/*100%;*/
  margin-bottom: 13px;
}
.contactForm textarea, .contactForm input {
  font-size: 16px !important;
  line-height: 48px;
  padding-left: 22px;
  width: 306px;
  border: 0 !important;
}
.contactForm textarea {
  max-height: 104px;
  line-height: 42px;
}
.contactForm input.wpcf7-form-control.wpcf7-submit {
  background: #000;
  border: none;
  width: 100%;
  margin-top: 15px !important;
  font-size: 27px !important;
  text-transform: uppercase;
  padding-left: 10px;
  color: #fff;
  line-height: 48px;
  padding-bottom: 4px;
  letter-spacing: 0px;
  cursor: pointer;
  /* min-height: 50px; */
  outline: none;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.contactForm input.wpcf7-form-control.wpcf7-submit:hover {
  background: #312F2F;
}
.sliderBlock {
  background: #000;
  position: relative;/*max-height: 671px; */
    height: 540px;
        width: 100%;
    display: table; 
}
.sliderBlock .contactBtn {
  position: absolute;
  top: 198px;
  z-index: 99;
  background: #fb6d0a;
  right: 0;
  color: #fff;
  padding: 18px 78px 12px 19px;
  cursor: pointer;
}
.contactBtn small {
  display: block;
  font-size: 16px;
  font-family: SegoeUi;
  letter-spacing: 0.4px;
  line-height: 22px;
}
.contactBtn:after {
  content: "";
  position: absolute;
  right: 16px;
  top: 22px;
  width: 54px;
  height: 54px;
  display: block;
  background: url(/wp-content/uploads/2018/08/phone-icon.png);
}
.contactBtn h3 {
  font-size: 31px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: SegoeUI-Bold;
}
p.n2-ow {
  font-family: SegoeUI-Light, arial !important;
  font-weight: 100 !important;
  text-transform: uppercase !important;
  letter-spacing: 0.4px !important;
  line-height: 48px !important;
  margin-top: -14px !important;
  margin-left: 65px !important;
}
p.n2-ow span {
  font-family: SegoeUI-Bold;
  letter-spacing: -0.6px !important;
}
.nextend-bullet-bar.n2-ow.n2-bar-justify-content-center div {
  margin: 4px 15px !important;
}
.nextend-bullet-bar.n2-ow.n2-bar-justify-content-center div:first-child {
  margin-left: 22px !important;
}
.aboutBlock {
  padding: 70px 0px 80px; /*41px 0px 84px;*/
}
.home .aboutBlock {
  padding: 59px 0px 86px;
}
.home .aboutBlock .offset-md-3 {
  margin-left: 30%;
}
.aboutBlock h2 {
  font-size: 78px;
  font-weight: bold;
  margin-left: 0px;
  letter-spacing: -0.8px;
  color: #000;
}
.aboutBlock h2 span {
  font-weight: 500;
  font-family: SegoeUI-SemiLight;
  margin-left: -3px;
}
.aboutBlock p {
  margin: 0 auto;
  margin-top: 20px;
  padding-left: 3px;
  line-height: 23px;
  text-align: center;
  width: 504px;
}
.home .aboutBlock p {
  width: auto;
  margin: auto;
  margin-top: 32px;
  text-align: left;
  padding-left: 8px;
  line-height: 22px;
}
.aboutBlock p:nth-child(3) {
  margin-top: 29px;
}
.home .aboutBlock p:nth-child(3) {
  margin-top: 33px;
}
.aboutBlock p:last-child {
  /*display: none;*/
}
.aboutBlock h2:before {
  display: none;
}
.home .aboutBlock h2:before {
  content: "";
  position: absolute;
  top: 133px;
  width: 5px;
  height: 132px;
  background: #000;
  display: block;
  left: -37px;
}
.whiteBlock {
  padding: 40px 0px;
  color: #000;
  text-align: center;
}
.whiteBlock h2 span {
  font-weight: bold;
}
.carouselRow {
  background: #333;
  padding: 71px 0;
}
.carouselRow h2 {
  font-size: 67px;
  color: #d0d0d0;
  font-weight: 600;
  margin-left: 0px;
  letter-spacing: -0.5px;
  line-height: 71px;
}
.carouselRow h2 span {
  font-size: 78px;
  font-weight: 500;
  font-family: SegoeUI-SemiLight;
  letter-spacing: -2.8px;
  color: #fff;
}
.carouselRow h3 {
  color: #bebebe;
  font-weight: 900;
  font-family: SegoeUI-Bold;
  font-size: 36px;
  margin-left: 85px;
  padding-right: 35px;
  margin-top: 30px;
  letter-spacing: -0.84px;
  line-height: 33px;
}
.carouselRow h3:before {
  content: "";
  position: absolute;
  top: 23px;
  width: 2px;
  height: 115px;
  background: #fff;
  display: block;
  left: 12px;
}
.carouselRow .container:last-child {
  max-width: 1230px !important; /*1331px !important;*/
  margin-top: 79px;/*margin-left: 82px;*/
}
.carouselRow .slick-slide {
  outline: none;/* width: 255px !important;
    margin: 0 15px !important;*/
}
.carouselRow .wpls-logo-showcase .slick-dots {
  bottom: -50px !important;
}
.home .wpls-logo-showcase .slick-dots li button {
  background-color: transparent;
  border: 1px solid #efefef !important;
}
.wpls-logo-showcase .slick-dots li.slick-active button {
  background: #999 !important;
  border: 1px solid #999 !important;
}
.footer-widgets .widget ul {
  text-align: center;
  margin: 0px;
  padding: 0px;
}
.footer-widgets .widget ul li {
  /*float: left;*/
  list-style: none;
  /*margin: 0px 17px;*/
  margin-right: 0px; /*33px*/
  display: inline-block;
  text-transform: uppercase;
}
.footer-widgets .widget ul li a, .site-info, footer .site-info a, .footer-widgets .footer-social a {
  color: #000 !important;
  font-size: 14px;
}
.footer-widgets .widget ul li a {
  letter-spacing: 0px;
  margin: 0 15px;
}
.sidebar-1-area .widget a {
  margin: 0 0;
}
.footer-widgets .widget ul li a:hover, .widget a:hover, .site-info a:hover, .footer-widgets .footer-social a:hover {
  color: #fb6d0a !important;
}
.site-info {
  margin-top: 0;
}
.footer-widgets .footer-social {
  margin-bottom: 17px;
}
.footer-widgets .footer-social .fab {
  font-size: 20px;
  padding: 0 8px;
}
footer .site-info a, .site-info {
  font-family: SegoeUI-SemiLight;
  margin-left: 0px;
  line-height: 30px;
}
.nextend-bullet-bar.n2-ow.n2-bar-justify-content-center {
  margin-left: 18px;
}
.site-footer {
  padding: 50px 0 45px;
  border-top: 1px solid #333;
}
.promotion-wrapper .site-footer, .ebusiness-wrapper .site-footer, .contact-wrapper .site-footer {
  margin-top: -16px !important;
}
button.slick-prev.slick-arrow, button.slick-prev.slick-arrow:hover, button.slick-prev.slick-arrow:active, button.slick-prev.slick-arrow:focus {
  left: -40px !important;
  background: url(/wp-content/uploads/2018/08/arrow.png) !important;
  width: 60px;
  height: 100px;
  outline: none;
  background-color: #e0d9d5 !important;
  border-radius: 0 !important;
}
button.slick-next.slick-arrow, button.slick-next.slick-arrow:hover, button.slick-next.slick-arrow:active, button.slick-next.slick-arrow:focus {
  right: -40px !important;
  background: url(/wp-content/uploads/2018/08/arrow-right.png) !important;
  width: 60px;
  height: 100px;
  outline: none;
  background-color: #e0d9d5 !important;
  border-radius: 0 !important;
}
.home button.slick-prev.slick-arrow, .home button.slick-prev.slick-arrow:hover, .home button.slick-prev.slick-arrow:active, .home button.slick-prev.slick-arrow:focus {
  background-color: transparent !important;
}
.home button.slick-next.slick-arrow, .home button.slick-next.slick-arrow:hover, .home button.slick-next.slick-arrow:active, .home button.slick-next.slick-arrow:focus {
  background-color: transparent !important;
}

/*Promotions page*/
@media (min-width: 1024px) {
.modal-dialog {
  max-width: 922px;
}
}
.case-studies {
  z-index: 100000;
}
.modal-content {
  border-radius: 0px;
  border: 0px;
}
/*.case-studies .popupH4 {
  font-size: 30px;
  text-transform: uppercase;
  font-family: SegoeUi-Bold;
  letter-spacing: 3px;
  margin-top: -2px;
  margin-bottom: 37px;
  margin-left: -3px;
}*/
.popupH3, .case-studies h3, .case-studies h4, .case-studies h5, .case-studies h2 {
  /*margin-top: 47px;*/
  margin-bottom: 22px;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
}
.case-studies h2 {
	font-size: 30px;
	margin-top: 0px;	
}
.case-studies h4 {
	font-size: 18px;
	margin-top: 0px;
}
.ebusiness-wrapper .case-studies .owl-carousel ul {
	/*float: left;*/
	padding-left: 0px;	/*20px;*/
	width: 100%;
}
.popupH3Bold, .case-studies h5{
  font-family: SegoeUI-Bold !important;
  font-size: 18px;
  letter-spacing: 2px;
  margin-top: 30px;
  margin-bottom: 17px;
}
.boldP ,.case-studies .owl-carousel strong {
  font-weight: bold;
  letter-spacing: 0.22px;
  font-size: 18px;
  line-height: 24px;
}
.case-studies .popupImg {
  float: left;
  padding-right: 42px;
}
.case-studies .owl-item p, .case-studies .owl-carousel ul {
  margin-bottom: 22px;
}
.case-studies .owl-item p {
  line-height: 22px;
}
.case-studies {
  padding-left: 50px !important;
}
.case-studies button.close {
  font-size: 100px;
  font-family: Roboto;
  font-weight: 100 !important;
  line-height: 7px;
  z-index: 1000;
  position: relative;
  left: -9px;
  top: 19px;
  outline: none;
}
.case-studies .caseStudyTitle {
  background: #fb6d0b;
  font-size: 23px;
  color: #fff;
  font-family: SegoeUI-Bold;
  text-transform: uppercase;
  padding: 9px 18px 9px 19px;
  position: absolute;
  letter-spacing: 1.7px;
}
.case-studies .caseStudyTitle span {
	text-transform: none;
}
.case-studies .white .sa_owl_theme .owl-nav .owl-next {
/*	background: url('/wp-content/uploads/2018/09/popup-arrow.png') no-repeat center center !important;*/
}
.contactForm .close {
  margin-top: -9px;
  margin-right: -11px;
}
.ourClientsBlock .wpls-logo-showcase {
  padding: 0 0px 20px 0px !important;
}
.ourClientsBlock .wpls-logo-showcase .wpls-logo-cnt.slick-slide {
  margin: 0 5px !important;
  outline: none;
}
.ourClientsBlock .wpls-logo-showcase .wpls-fix-box {
  max-height: 453px;
}
.promotion-wrapper .n2-ss-layer .n2-ow > .smallTxtblock {
  width: 600px;
  margin: 42px auto 0px;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  font-family: SegoeUI-SemiLight;
  line-height: 25px;
  padding-left: 10px;
  letter-spacing: 0.18px;
}
.promotion-wrapper .n2-ss-layer.n2-ow {
  margin-top: -13px !important;
}
.promotion-wrapper .n2-ss-layer.n2-ow p {
  font-family: SegoeUI-SemiBold !important;
  margin-left: -4px !important;
  letter-spacing: -0.5px !important;
}
.promotion-wrapper .aboutBlock h2 {
  font-size: 60px;
  margin-left: auto;
  text-align: center;
  letter-spacing: -1.3px;
  padding-left: 12px;
}
.weSourceRow {
  background: #000;
  color: #fff;
}
.weSourceRow h2 {
  font-size: 42px;
  text-transform: uppercase;
  line-height: 41px;
  letter-spacing: -2px;
  padding-top: 45px;
  padding-left: 36px;
  text-align: left;
}
.weSourceRow h2 span {
  font-size: 32px;
  font-family: segoeUI-Bold;
  letter-spacing: -1.5px;
  line-height: 35px;
}
.weSourceRow h2 span:last-child {
  font-family: segoeUI;
  font-size: 35px;
  line-height: 43px;
  /*margin-top: -6px !important;*/
  display: block;
}
.weSourceRow .container {
/*width: 1128px;*/
}
.weSourceRow .col-sm-4, .weSourceRow .col-sm-3 {
  text-align: center;
  padding: 46px 10px 26px;
  border-right: 1px solid #787878;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.weSourceRow .col-sm-9 .col-sm-4:hover, .weSourceRow .col-sm-9 .col-sm-3:hover {
  background: #fb6d0b;
  cursor: pointer;
}
.weSourceRow .col-sm-9 .row:first-child .col-sm-4, .weSourceRow .col-sm-9 .row:first-child .col-sm-3 {
  border-bottom: 1px solid #787878 !important;
}
.weSourceRow .row > .col-sm-3:first-child {
/*border-left: 1px solid #787878;*/
}
.weSourceRow .col-sm-9 .row:last-child .col-sm-4, .weSourceRow .col-sm-9 .row:last-child .col-sm-3 {
  padding: 35px 15px 37px;
}
.weSourceRow .col-sm-4 h5, .weSourceRow .col-sm-3 h5 {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1.6px;
  margin-left: 0;
}
.downloadBlock {
  padding: 88px 0 82px;
}
.downloadBlock h2 {
}
.downloadBlock h2 a {
  color: #212529;
  width: 844px;
  margin: 0 auto;
  border: 2px solid #ccc;
  text-align: center;
  padding: 32px;
  font-size: 36px;
  text-transform: uppercase;
  font-family: SegoeUI-Bold;
  letter-spacing: 7px;
  padding-left: 95px;
  display: block;
}
.downloadBlock h2 a:hover {
  background: #fb6d0a;
  color: #fff !important;
  border: 2px solid #fb6d0a;
}
.downloadBlock h2 span {
  font-weight: 100;
  font-family: segoeUI-SemiLight;
}
.downloadBlock h2 a:before {
  content: "";
  background: url(/wp-content/uploads/2018/08/pc-icon.png);
  width: 48px;
  height: 48px;
  display: block;
  position: absolute;
  margin-left: -43px;
}
.ourClientsBlock {
  padding: 90px 0px;	/*40px 0 23px;*/
  background: #000;
  color: #fff;
}
.ourClientsBlock.promotions {
	/*padding-bottom: 58px;*/
}
.ourClientsBlock.promotions .logo-showcase {
  margin-left: 50px;
  margin-top: 0px;	/*52px;*/
}
.ourClientsBlock .owl-pagination-true {
  margin-bottom: 0 !important;
}
.ourClientsBlock h2 {
  text-transform: uppercase;
  margin-top: 94px;
  margin-left: 22px;
  font-size: 37px;
}
.ourClientsBlock.ebusiness h2 {
	margin-top: 45px;
}
.ourClientsBlock h2 span {
  font-size: 35px;
  font-family: SegoeUI-Bold;
}
.ourClientsBlock p {
  text-transform: uppercase;
  font-size: 20px;
  padding-left: 24px;
  padding-top: 18px;
  line-height: 25px;
}
.ourClientsBlock.promotions h2 {
  margin-top: 85px;	/*130px;*/
}
.ourClients .wpls-logo-showcase .slick-arrow {
  top: 38%;
}
.ourClientsBlock.ebusiness .logo-showcase {
  margin-left: 62px;
  margin-top: 0px;	/*52px;*/
}
.ourClientsBlock .white .sa_owl_theme .owl-nav .owl-next {
  margin-right: -37px;
}
.ourClientsBlock .white .sa_owl_theme .owl-nav .owl-prev {
  margin-left: -37px;
}
.blogRow {
  background: #333;
  color: #fff;
  padding-top: 71px;
  padding-bottom: 82px;
}
.blogRow h2 {
  font-size: 81.3px;
  color: #d0d0d0;
  padding-left: 33px;
  font-weight: bold;
  letter-spacing: -3px;
  line-height: 66px;
}
.blogRow h2 span {
  font-family: SegoeUI-Light;
  letter-spacing: -3.5px;
  font-weight: 500;
  line-height: 74px;
  color: #fff;
}
.blogRow h2:after {
  content: "";
  position: absolute;
  top: 33px;
  width: 2px;
  height: 115px;
  background: #fff;
  display: block;
  right: 29px;
}
.blogRow .lcp_catlist {
  padding-left: 24px;
}
.blogRow .lcp_catlist li {
  list-style: none;
  font-size: 24px;
  color: #fff;
  font-family: SegoeUI-Light;
  letter-spacing: -0.09px;
  line-height: 29px;
  padding-right: 21px;
}
.blogRow .lcp_catlist li > a {
  font-size: 36px;
  font-family: SegoeUI-Bold;
  letter-spacing: -1.8px;
  line-height: 65px;
  color: #bebebe;
  display: block;
  margin-bottom: 9px;
}
.blogRow .lcp_catlist li > a:hover {
  color: #fff;
}
.blogRow .col-sm-9 > a {
  text-transform: uppercase;
  float: right;
  margin-right: 17px;
  font-size: 14px;
  letter-spacing: 2.7px;
  margin-top: 36px;
  color: #fff;
}
.blogRow .col-sm-9 > a:hover {
  color: #fb6d0a;
}
/*Static page*/
.headBlock {
  	background: #000;
  	height: auto;
	min-height: 137px;
}
.headBlock h1 {
  text-align: center;
  text-transform: uppercase;
  font-size: 32px;
  font-family: SegoeUI-SemiBold;
  line-height: 132px;
  color: #fff;
  letter-spacing: 0px;
}
.descriptionBlock {
  padding-top: 71px;
  padding-bottom: 29px;
  text-align: center;
}
.descriptionBlock p {
  margin: 0 auto;
  line-height: 22px;
  margin-bottom: 32px;
}
.contentBlock {
  padding-bottom: 50px;
}
.contentBlock h2 {
  letter-spacing: 0px;
  font-size: 30px;
  margin-bottom: 31px;
}
.contentBlock ul, .contentBlock ol {
  padding-left: 20px;
  padding-top: 0px;
  margin-bottom: 33px;
}
.contentBlock p {
  margin-top: 0;
  margin-bottom: 30px;
}
.contentBlock li {
  padding-left: 13px;
  padding-bottom: 4px;
  line-height: 23px;
}
/*End of Static page*/

/*eBusiness page*/
.ebusiness-wrapper .contactBtn small, .ebusiness-wrapper .weSourceRow .col-sm-3 h5 span {
  text-transform: none;
}
.ebusiness-wrapper .contactBtn small span, .ebusiness-wrapper .contactForm h4 small span {
  text-transform: uppercase;
}
.ebusiness-wrapper .ourClientsBlock.promotions h2 {
  margin-top: 140px;
}
.ourClientsBlock .owl-carousel .owl-item img {
  display: inline-block;
  max-width: 140px;
  float: left;
  margin: 0.5px;
}
.ourClientsBlock .owl-carousel .owl-item div {
  margin-left: 10px !important;
}
.ebusiness-wrapper .aboutBlock h2 {
  text-align: center;
  font-size: 60px;
  letter-spacing: -1.3px;
}
.ebusiness-wrapper .weSourceRow h2 {
  text-transform: none;
  padding-left: 26px;
  padding-top: 102px;
  text-align: left;
  font-size: 48px;
}
.ebusiness-wrapper .downloadBlock h2 a {
  letter-spacing: 5.2px;
  font-size: 26px;
  padding: 38px;
  padding-left: 85px;
}
.ebusiness-wrapper .downloadBlock h2 a:before {
  margin-left: -54px;
  top: 34px;
}
.weSourceRow .col-sm-9 .row:first-child .col-sm-3 {
  padding-bottom: 16px;
}
.weSourceRow .col-sm-9 .row:last-child .col-sm-3 {
  padding-bottom: 23px;
}
.weSourceRow .col-sm-9 > .row > .col-sm-3:first-child {
  border-left: 0px;
}
/*.ebusiness-wrapper .ourClientsBlock h2 {
  margin-left: 28px;
  margin-top: 162px; 
}
.ebusiness-wrapper .ourClientsBlock p {
  font-size: 17px;
  padding-left: 33px;
  padding-top: 3px;
  line-height: 23px;
  letter-spacing: 0.2px;
}
.ebusiness-wrapper .ourClientsBlock .col-sm-9 {
  padding-bottom: 25px;
}
.ebusiness-wrapper .ourClientsBlock .wpls-logo-showcase {
  padding-bottom: 22px !important;
}*/
.ebusiness-wrapper .ourClients {
  padding-top: 82px !important;
  padding-bottom: 104px;
}
.ebusiness-wrapper .ourClients p {
  margin-bottom: 53px;
}
/*End of eBusiness page*/

/*Blog page*/
.page-template-right-sidebar .entry-header, .single .entry-header {
  display: none;
}
.bdp_blog_template.news {
  padding: 0px;
}
.page-template-right-sidebar main > article > .card-body, .single main > article > .card-body, .archive main > article > .card-body {
  padding: 1.25rem 30px 1.25rem 0px !important;
}
.page-template-right-sidebar article.card, .single article.card {
  border: 0px !important;
}
.bdp_blog_template.news .bd-post-image {
  width: auto;
  max-width: 26.4%;
}
.bdp_blog_template.news .post-content-div {
  width: 72%;
}
.bdp_blog_template.news .bd-blog-header {
  margin-bottom: 19px;
}
.bdp_blog_template.news .bd-blog-header h2.title {
  line-height: 24px;
  margin-top: -4px;
  padding-top: 0;
  margin-left: 0;
  margin-bottom: 12px;
}
.bdp_blog_template.news .bd-blog-header .date {
  font-size: 16px;
  color: #000;
  letter-spacing: 0px;
  margin-left: 0;
}
a.bd-more-tag, .archive .entry-summary a.btn {
  border: 2px solid;
  border-radius: 0 !important;
  padding: 4px 18px !important;
  text-transform: uppercase;
  font-family: SegoeUI-SemiBold;
  letter-spacing: 1px;
  background: #fff;
	color: #000;
}
.bdp_blog_template a.bd-more-tag:hover, .archive .entry-summary a.btn:hover {
  background: #fb6d0a;
  color: #fff;
  border: 2px solid #fb6d0a;
}
.bdp_blog_template .blogContainer > .blog_template:nth-last-child(2) {
  margin-bottom: 0;
  border-bottom: 0;
}
.page-id-262 .headBlock, .single .headBlock, .category .headBlock, .archive .headBlock {
  margin-bottom: 64px;
}
.bdp_blog_template.news {
  padding: 0px 0px 41px;
  margin-bottom: 44px;
  border-bottom: 1px solid #939192;
}
.wp-bp-sidebar-width #secondary {
  background: #f9f9f9;
  border-radius: 0;
  border: none;
  margin-top: 26px;
  padding-top: 25px;
}
.bdp_blog_template .social-component a:hover {
  color: #fff;
}
.single header.entry-header, .category header.page-header, .archive header.page-header {
  display: none;
}
.single .post-thumbnail {
  float: left;
  padding-right: 30px;
}
.single .post-thumbnail {
  float: left;
  padding-right: 30px;
}
.entry-footer, .post-navigation {
  display: none;
}
#commentform .col-md-4, #commentform .form-submit {
  width: 25% !important;
  max-width: 25%;
  margin-bottom: 1rem;
}
#commentform .form-submit input#submit {
  background: #fb6d0a;
  border: none;
  width: 184px;
}
#commentform .form-control {
  background: #e4e0e0;
}
#commentform .form-submit {
  text-align: left !important;
  padding-left: 15px;
}
#comments {
  border: none;
  margin-top: 40px;
}
#secondary .widget {
  padding: 0 33px;
  border-bottom: none !important;
}
#secondary .widget h5.widget-title {
  font-size: 24px;
  font-family: SegoeUI-SemiBold;
  letter-spacing: 2px;
  margin-bottom: 15px;
}
#secondary .widget ul {
  padding-left: 0;
  list-style: none;
  font-size: 16px;
}
#secondary .widget ul li {
  border-bottom: 1px solid;
  height: 55px;
  line-height: 48px;
}
#secondary .widget ul li:last-child {
  border-bottom: none;
}
#secondary .widget ul li a {
  color: #000 !important;
  font-size: 18px;
  line-height: normal;
  display: inline-block;
  vertical-align: middle;
}
.single p.logged-in-as {
  padding-left: 15px;
}
.bdp_blog_template .social-component a {
	margin-top: 5px;
}
/*End of Blog page*/

/*Privacy Ploicy page*/
.hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected {
  background: #f9771c;
  border-color: transparent;
}
/*End of Privacy Policy page*/

/*Category page*/
.archive .entry-summary a.btn {
  /*background: #fb6d0a;
  border: none;
  color: #fff !important;*/
  float: right;
}
.archive .entry-summary a.btn .oi {
  display: none;
}
/*End of Category page*/

/*Contact page*/
.contact-wrapper .contentBlock {
  padding: 109px 0px 55px;
}
.contact-wrapper .contentBlock h3 {
  font-size: 22px;
  padding-left: 110px;
}
.contact-wrapper .contentBlock h3:before {
  content: "";
  width: 90px;
  height: 90px;
  background: url(/wp-content/uploads/2018/10/facebook-placeholder-for-locate-places-on-maps.png);
  position: absolute;
  background-size: 100px;
  left: 18px;
  background-size: cover;
}
.contact-wrapper .contentBlock .col-4:nth-child(2) h3:before {
  background: url(/wp-content/uploads/2018/10/speech-bubble.png);
  background-size: cover;
  width: 82px;
  height: 82px;
  left: 10px;
  top: 3px;
}
.contact-wrapper .contentBlock .col-4:nth-child(3) h3:before {
  background: url(/wp-content/uploads/2018/10/close-envelope.png);
  background-size: cover;
  width: 81px;
  height: 81px;
  left: 3px;
  top: 5px;
}
.contact-wrapper .contentBlock .col-4:nth-child(2) h3 {
  font-size: 36px;
  line-height: 84px;
  letter-spacing: -1px;
  font-family: SegoeUI-SemiBold;
  padding-left: 101px;
}
.contact-wrapper .contentBlock .col-4:nth-child(3) h3 {
  padding-left: 94px;
  line-height: 84px;
}
.contact-wrapper .contentBlock .col-4:nth-child(3) a {
  color: #000;
}
.contact-wrapper .map-block {
	line-height: 0px;
}
/*End of Contact page*/

/*Archive & Category pages*/
.category .entry-header .entry-meta, .archive .entry-header .entry-meta {
  display: none;
}
.category .post-thumbnail, .archive .post-thumbnail {
  float: left;
  padding-right: 30px;
}
.archive main#main {
    padding-bottom: 80px;
}
.archive article .entry-summary p {
	margin-top: -7px;
	margin-bottom: 20px;
	color: #000;
}
.archive article {
    padding: 0px 0px 22px;
    margin-bottom: 10px;
    border-bottom: 1px solid #939192 !important;
    border-radius: 0 !important;
}
.archive article h2 {
	margin-top: -4px;
	margin-bottom: 30px;
}
.archive article h2 a {
	color: #000 !important;
}


/*End of Archive & Category pages*/

@media screen and (max-width: 1119px) {
	button.slick-next.slick-arrow, button.slick-next.slick-arrow:hover, button.slick-next.slick-arrow:active, button.slick-next.slick-arrow:focus {
	  right: -15px !important;
	  background-size: 70% !important;
	  background-repeat: no-repeat !important;
	  height: 50px;
	  width: 50px;
	  background-position: center center !important;
	}
	button.slick-prev.slick-arrow, button.slick-prev.slick-arrow:hover, button.slick-prev.slick-arrow:active, button.slick-prev.slick-arrow:focus {
	  left: -15px !important;
	  background-size: 70% !important;
	  background-repeat: no-repeat !important;
	  height: 50px;
	  width: 50px;
	  background-position: center center !important;
	}
	.ebusiness-wrapper .weSourceRow h2 {
		font-size: 32px;
	}
	.downloadBlock h2 a {
		width: 100%;
		font-size: 20px;
	}
	.blogRow h2 {
    	font-size: 48px;
	}
	.ourClientsBlock p, .blogRow h2, .weSourceRow h2 {
    	padding-left: 15px;
	}
	.ourClientsBlock h2 {
		margin-left: 15px;
	}
	.blogRow h2, .aboutBlock h2, .carouselRow h2, .carouselRow h2 span, .weSourceRow h2 {
		font-size: 32px;
	}
	.promotion-wrapper .weSourceRow h2, .promotion-wrapper .weSourceRow h2 span, .promotion-wrapper .weSourceRow h2 span:last-child {
    	font-size: 22px;
    	line-height: 26px;
	}
	.blogRow h2 {
    	padding: 50px 0px;
	}
	.bdp_blog_template.news .bd-post-image img {
		height: auto;
	}
	.bdp_blog_template.news .bd-blog-header h2.title a {
		line-height: 32px;
	}
	#secondary .widget {
    	padding: 0 10px;
	}
}

@media screen and (max-width: 767px) {
	.mainHeader {
	  max-height: 62px;
	  position: fixed;
	  background: #fff;
	  top: 0;
	  z-index: 9;
	  box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
	  -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
	  -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
	}
	.navbar-expand-lg .navbar-nav li {
	  font-weight: 500;
	  border-bottom: 1px solid #000;
	}
	#page .navbar.bg-dark.sticky {
	  display: block;
	  z-index: 9;
	  background-color: transparent !important;
	  box-shadow: none;
	}
	#primary-menu {
	  margin-top: 60px;
	  background: #fff;
	}
	.site-header .navbar.sticky #primary-menu {
	  margin-top: 61px;
	}
	.site-content {
	  margin-top: 0 !important;
	}
	.mainHeader .rightBlock {
	  display: none;
	}
	#page .navbar.bg-dark {
	  width: 100%;
	  padding: 0px;
	  position: fixed;
	  z-index: 999;
	  top: 0;
	  right: 0;
	}
	#page .navbar.bg-dark {
	  border-top: 1px solid #fff;
	}
	.site-header .navbar {
	  display: block;
	}
	.site-header .navbar .navbar-toggler {
	  position: absolute;
	  top: 9px;
	  right: 15px;
	  background: #000;
	  float: right;
	  z-index: 9;
	  border-radius: 0;
	}
	.site-header .navbar.sticky .navbar-toggler {
	  top: 10px !important;
	}
	#rev_slider_1_1 h1 {
	  font-size: 52px !important;
	  letter-spacing: -4px !important;
	  line-height: 52px !important;
	}
	#rev_slider_1_1 h1 span {
	  font-size: 20px !important;
	  line-height: 30px !important;
	}
	#rev_slider_1_1 h1:before {
	  left: 6px;
	  top: 10px;
	  width: 50px;
	  height: 50px;
	  background-size: 50px;
	}
	#rev_slider_1_1 > .tp-revslider-mainul > li:first-child .tp-bgimg {
	  background-size: 312% !important;
	  background-repeat: repeat-y !important;
	}
	.carouselRow h3 {
	  margin-left: 0;
	  padding-right: 0;
	}
	.carouselRow h3:before {
	  display: none;
	}
	.downloadBlock h2 a, .aboutBlock p, .metaslider .caption p, .sliderBlock .caption p {
	  width: 100%;
	}
	.sliderBlock .caption ul {
		padding-left: 0px;
	}
	.metaslider .caption p, .metaslider .caption ul, .sliderBlock .caption ul, .sliderBlock .caption p {
		width: 100%;
		padding: 0px 15px !important;
	}
	.sliderBlock .contactBtn {
	  bottom: 10px;
	  height: 90px;
	  z-index: 0;
	  margin: 252px 0 0 0;
	}
	.contactForm {
	   z-index: 9999;
	}
	.home .aboutBlock .offset-md-3 {
	    margin-left: 68px;
	}
	.metaslider .caption h1, .sliderBlock .caption h1 {
	  font-size: 44px;
	}
	.ebusiness-wrapper .weSourceRow h2 {
	  padding-left: 0;
	  padding-top: 20px;
	  text-align: center;
	}
	.weSourceRow .col-sm-9 .row:last-child .col-sm-3:last-child, .weSourceRow .col-sm-9 .row:last-child .col-sm-4:last-child {
	  padding-bottom: 60px;
	}
	.promotion-wrapper .downloadBlock h2 a, .ebusiness-wrapper .downloadBlock h2 a {
	  font-size: 16px;
	}
	.blogRow h2, .aboutBlock h2, .carouselRow h2, .carouselRow h2 span {
	  font-size: 56px !important;
	  line-height: 56px;
	}
	.blogRow h2:after {
	  display: none;
	}
	.blogRow .lcp_catlist li > a {
	  font-size: 28px;
	  font-family: SegoeUI-Bold;
	  letter-spacing: -1px;
	  line-height: 32px;
	}
	.ebusiness-wrapper .ourClients {
	  padding-bottom: 14px;
	}
	.ebusiness-wrapper .aboutBlock h2 {
		line-height: 56px;
	}
	.ourClientsBlock h2 {
	  margin-top: 0px;
	}
	.ourClientsBlock.ebusiness .logo-showcase, .ourClientsBlock.promotions .logo-showcase {
	  margin-left: 0;
	  margin-top: 0;
	}
	.ourClientsBlock .owl-carousel .owl-item div {
	  text-align: center;
	  margin-left: 0px !important;
	}
	.ourClientsBlock .owl-carousel .owl-item img {
	  /*max-width: none;*/
	  margin: 0 auto 4px;
	  float: none;
	}
	.blogRow h2 {
	  padding-left: 26px;
	}
	.weSourceRow h2 {
	  padding-top: 20px;
	  padding-left: 20px;
	}
	.footer-widgets .widget ul li a, .site-info, .site-info a, .footer-widgets .footer-social a {
	  font-size: 13px;
	}
	.footer-widgets .widget ul li a, .widget a {
	  margin: 0px 5px;
	}
	.contactBlock {
	  width: 100% !important;
	  max-width: 100%;
	  flex: auto;
	}
	.contact-wrapper .contentBlock h3 {
	  padding-left: 95px !important;
	  width: 320px;
	  margin: 0 auto;
	  position: relative
	}
	.contact-wrapper .contentBlock h3:before {
	  left: 15px;
	  width: 60px;
	  height: 60px;
	  margin-top: 7px;
	}
	.contact-wrapper .contentBlock .col-4:nth-child(1) h3:before {
	  left: 5px;
	  width: 70px;
	  height: 70px;
	}
	.contact-wrapper .contentBlock .col-4:nth-child(2) h3:before {
	  width: 60px;
	  height: 60px;
	}
	.contact-wrapper .contentBlock .col-4:nth-child(3) h3:before {
	  width: 60px;
	  height: 60px;
	}
	.headBlock {
	  height: auto;	/*80px;*/
	  /* line-height: 137px; */
	  min-height: 80px;
	  margin-top: 60px;
	  padding: 20px 0 0 0;
	}
	.headBlock h1 {
	  font-size: 25px;
	  line-height: inherit;
	  width: 100%;
	}
	.page-template-right-sidebar main > article > .card-body, .single main > article > .card-body, .archive main > article > .card-body {
	  padding: 0px !important;
	}
	.bdp_blog_template.news .bd-post-image {
	  width: auto;
	  max-width: 100%;
	  /* margin: 0 auto !important; */
	  float: none;
	}
	.bdp_blog_template.news .bd-post-image img {
	  text-align: center;
	  margin: 0 auto !important;
	  display: block;
	  width: auto;
	}
	.bdp_blog_template.news .post-content-div {
	  width: 100%;
	}
	.bdp_blog_template.news .bd-blog-header h2.title {
	  line-height: 30px;
	}
	.archive .entry-summary a.btn {
	  margin-bottom: 30px;
	}
	.contactBtn small {
	  display: block;
	  font-size: 14px;
	}
	.contactBtn:after {
	  top: 14px;
	}
	.sliderBlock .contactBtn {
	  padding: 14px 76px 8px 18px;
	}
	.case-studies .caseStudyTitle {
		position: relative;
	}
}

@media screen and (max-width: 575px) {
	.weSourceRow .col-sm-9 .row:last-child .col-sm-3, .weSourceRow .col-sm-9 .row:last-child .col-sm-4 {
		border-bottom: 1px solid #787878;
	}
	.weSourceRow .col-sm-9 .row:last-child .col-sm-3:last-child {
		border-bottom: none;
	}
	.blogRow {
		padding-top: 45px;
    	padding-bottom: 45px;
	}
	.blogRow h2 {
    	padding: 0px;
    	text-align: center;
	}
	.aboutBlock, .ourClientsBlock {
		padding: 45px 0px;
	}
	.ourClientsBlock p {
		padding-bottom: 18px;
	}
	.home .aboutBlock {
    	padding: 45px 0px 55px;
	}
	.carouselRow {
		padding: 45px 0 90px;
	}
	.carouselRow .container:last-child {
		margin-top: 38px;
	}
	.ourClientsBlock.ebusiness h2, .ourClientsBlock.promotions h2 {
		margin-top: 0px;
		margin-left: 0px;
    	text-align: center;	
	}
	.promotion-wrapper .aboutBlock h2 {
		padding-left: 0px;
	}
	.ebusiness-wrapper .ourClients {
    	padding-top: 40px !important;
	}
	.ebusiness-wrapper .ourClients p {
    	margin-bottom: 30px;
	}
	.weSourceRow {
		padding-top: 45px;
	}
	.weSourceRow .col-sm-9 .row:first-child .col-sm-4, .weSourceRow .col-sm-9 .row:first-child .col-sm-3 {
	  border: 0px;
	}
	.weSourceRow .col-sm-9 .row:first-child .col-sm-3:first-child, .weSourceRow .col-sm-9 .row:first-child .col-sm-4:first-child {
		border-top: 1px solid #787878;
	}
	.downloadBlock {
    	padding: 48px 0 42px;
	}
	.weSourceRow .col-sm-4, .weSourceRow .col-sm-3 {
		padding-top: 26px;
	}
	.weSourceRow > .container >  .row > .col-sm-3 {
		padding-top: 0px;
		padding-bottom: 40px;
	}
	.weSourceRow .col-sm-9 .row:last-child .col-sm-3:last-child, .weSourceRow .col-sm-9 .row:last-child .col-sm-4:last-child {
		padding-bottom: 24px;
	}
	.promotion-wrapper .weSourceRow h2, .promotion-wrapper .weSourceRow h2 span, .promotion-wrapper .weSourceRow h2 span:last-child, .ourClientsBlock p, .blogRow h2, .weSourceRow h2 {
    	text-align: center;
    	padding-left: 0px;
    	letter-spacing: 0px;
	}
	.weSourceRow h2 {
    	padding-top: 0px !important;
    }
    .blogRow h2, .blogRow h2 span, .aboutBlock h2, .aboutBlock h2 span, .carouselRow h2, .carouselRow h2 span {
	    font-size: 42px !important;
	    line-height: 42px !important;
	}
	.blogRow h2, .blogRow h2 span {
		letter-spacing: 0px;
		margin-bottom: 28px;
	}
	.blogRow .lcp_catlist li {
		font-size: 20px;
	}
	.blogRow .lcp_catlist li > a {
		margin-bottom: 15px;
	}
}

@media screen and (min-width: 576px) and (max-width: 767px) {
	.carouselRow h3 {
		font-size: 32px;
		margin-top: 8px;
	}
	.home .aboutBlock .offset-md-3 {
    	margin-left: 30%;
	}
	.weSourceRow h2 {
		font-size: 22px;
		padding-top: 70px;
	}
	.weSourceRow h2 span {
		font-size: 18px;
	}
	.ourClientsBlock p, .blogRow h2, .weSourceRow h2 {
    	padding-left: 15px;
	}
	.ourClientsBlock h2 {
		margin-left: 15px;
	}
	.blogRow h2, .aboutBlock h2, .carouselRow h2, .carouselRow h2 span {
		font-size: 42px;
	}
}

@media screen and (min-width: 768px) {
	.aboutBlock, .weSourceRow, .downloadBlock, .ourClientsBlock, .blogRow, .carouselRow {
	  margin-left: 0px;
	  margin-right: 0px;
	}
	.site-header .navbar-collapse.collapse {
	  display: flex !important;
	}
	.site-header .navbar-nav>li, .site-header .navbar-nav {
	  float: left !important;
	  display: block;
	}
	.site-header .navbar-nav.navbar-right:last-child {
	  margin-right: -15px !important;
	}
	.site-header .navbar-right {
	  float: right!important;
	}
	.site-header button.navbar-toggler {
	  display: none;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.sliderBlock .contactBtn {
		top: 420px;
	}
}

@media screen and (min-width: 1200px) {
	.weSourceRow > .container > .row > .col-sm-3, .ourClientsBlock > .container > .row > .col-sm-3 {
	  width: 315px !important;
	  max-width: 315px !important;
	  flex: auto;
	}
	.weSourceRow > .container > .row > .col-sm-9, .ourClientsBlock > .container > .row > .col-sm-9 {
	  width: 812px !important;
	  max-width: 812px !important;
	}
	.descriptionBlock p {
	  width: 960px;
	}
}
.contactForm {
}
.contactForm .g-recaptcha {
  margin-top: -5px;
  border-radius: 0;/*  transform:scale(0.67);
  -webkit-transform:scale(0.67);
  transform-origin:0 0;
  -webkit-transform-origin:0 0;*/
}
.contactForm .g-recaptcha .rc-anchor {
  border-radius: 0;
  box-shadow: none !important;
}
.error404 .col-md-9 {
	max-width: 100%;
	flex: none;
}
.error404 .col-md-3, .error404 .widget_recent_entries, .error404 .widget_categories, .error404 .widget_archive {
	display: none;
}
.error404 #content {
    min-height: 300px;
}
.error404 header.page-header h1 {
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
.error404 h2.page-title {
	text-align: center;
    font-size: 24px;
    text-transform: uppercase;
}
.error404 .page-content p {
	text-align: center;
	margin-bottom: 30px;
}
.error404 .homeBtn, .error404 .homeBtn:hover {
	text-align: center;
    display: block;
    background: #fb6d0a;
    width: 118px;
    margin: 0 auto;
    color: #fff;
    padding: 5px 12px;
    border-radius: 18px;
    text-transform: uppercase;
}
.error404 .card-body {
	padding: 40px 1.25rem 60px;
}
.wpcf7-textarea {
  background: #fff !important;
}

